<?xml version="1.0" encoding="GB2312"?>
<config>
  <monitor Type="接口流量" Oid="1.3.6.1.2.1.2.2.1.10;1.3.6.1.2.1.2.2.1.16" ValueBase="1" ValueType="2" Name="接口流量：包括接收字节数和发送字节数" ConfType="0" />
  <monitor Type="接口流量" Oid="1.3.6.1.2.1.2.2.1.10;1.3.6.1.2.1.2.2.1.16" ValueBase="1" ValueType="3" Name="接口利用率：包括接收利用率和发送利用率(%)" ConfType="0" />
  <monitor Type="系统性能" Oid="1.3.6.1.4.1.9.2.1.56.0" ValueBase="1" ValueType="1" Name="CISCO设备CPU利用率(%)" ConfType="0" />
  <monitor Type="系统性能" Oid="1.3.6.1.4.1.9.2.1.57.0" ValueBase="1" ValueType="1" Name="CISCO设备CPU利用率1分钟平均值(%)" ConfType="0" />
  <monitor Type="系统性能" Oid="1.3.6.1.4.1.9.2.1.58.0" ValueBase="1" ValueType="1" Name="CISCO设备CPU利用率5分钟平均值(%)" ConfType="0" />
  <monitor Type="系统性能" Oid="1.3.6.1.4.1.9.2.1.8.0" ValueBase="1" ValueType="1" Name="CISCO设备空闲内存(字节)" ConfType="0" />
  <monitor Type="系统性能" Oid="1.3.6.1.2.1.25.3.3.1.2" ValueBase="1" ValueType="1" Name="主机(Windows,Linux,Unix)CPU利用率(%)" ConfType="0" />
  <monitor Type="系统性能" Oid="1.3.6.1.2.1.25.2.3.1.6/1.3.6.1.2.1.25.2.3.1.5" DescrOid="1.3.6.1.2.1.25.2.3.1.3" ValueBase="0.01" ValueType="1" Name="主机(Windows,Linux,Unix)存储设备利用率(%)" ConfType="0" />
  <monitor Type="应用服务" Name="HTTP" Protocol="TCP" ServicePort="80" Send="GET %URL HTTP/1.0%r%nHost:%IP%r%nAccept:*/*%r%nUser-Agent:Mozilla/4.0 (compatible; MSIE 5.00; Windows 98)%r%n%r%n" Receive="200" ConfType="0" />
  <monitor Type="应用服务" Name="DNS" Protocol="UDP" ServicePort="53" Send="\0\x06\x01\0\0\x01\0\0\0\0\0\0\x07version\x04bind\0\0\x10\0\x03" Receive="" ConfType="0" />
  <monitor Type="应用服务" Name="SMTP" Protocol="TCP" ServicePort="25" Send="" Receive="220" ConfType="0" />
  <monitor Type="应用服务" Name="POP3" Protocol="TCP" ServicePort="110" Send="" Receive="" ConfType="0" />
  <monitor Type="应用服务" Name="FTP" Protocol="TCP" ServicePort="21" Send="" Receive="220" ConfType="0" />
  <monitor Type="应用服务" Name="HTTPs" Protocol="TCP" ServicePort="443" Send="" Receive="" ConfType="0" />
  <monitor Type="应用服务" Name="IMAP" Protocol="TCP" ServicePort="143" Send="" Receive="" ConfType="0" />
  <monitor Type="应用服务" Name="LDAP" Protocol="TCP" ServicePort="389" Send="" Receive="" ConfType="0" />
  <monitor Type="应用服务" Name="NNTP" Protocol="TCP" ServicePort="119" Send="" Receive="" ConfType="0" />
  <monitor Type="应用服务" Name="Telnet" Protocol="TCP" ServicePort="23" Send="" Receive="" ConfType="0" />
  <monitor Type="应用服务" Name="Microsoft-SQL-Server" Protocol="TCP" ServicePort="1433" Send="\x80\0\0\x28\x72\xFE\x1D\x13\0\0\0\0\0\0\0\x02\0\x01\x86\xA0\0\x01\x97\x7C\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0" Receive="" ConfType="0" />
  <monitor Type="应用服务" Name="MYSQL" Protocol="TCP" ServicePort="3306" Send="" Receive="8" ConfType="0" />
  <monitor Type="应用服务" Name="Oracle-DB" Protocol="TCP" ServicePort="1521" Send="\0Z\0\0\x01\0\0\0\x016\x01,\0\0\x08\0\x7F\xFF\x7F\x08\0\0\0\x01\0 \0:\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\04\xE6\0\0\0\x01\0\0\0\0\0\0\0\0(CONNECT_DATA=(COMMAND=version))" Receive="" ConfType="0" />
  <monitor Type="应用服务" Name="WebLogic" Protocol="TCP" ServicePort="7001" Send="" Receive="" ConfType="0" />
</config>

